
.business_wrap{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 0;
  margin: 0 auto;
}
.business_wrap .items{
  display: flex;
  flex-wrap: wrap;
  gap: 2.5rem;
  width: 100%;
  padding: 0;
  margin: 0;
}
.business_wrap .items .item{
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 2rem;
  width: calc(33% - 1.5rem);
  padding: 2.5rem;
  background-color: #fff;
  border: 0.1rem solid var(--gray-200);
  border-radius: 2rem;
  transition: all .2s;
}
.business_wrap .items .item::after {
  position: absolute;
  content: '';
  top: 0; 
  left: 0; 
  width: 100%;
  height: 100%;
  border-radius: 2.5rem;
  z-index: -1;
  transition: all 0.2s;
}
.business_wrap .items .item:hover{
  background-color: #f8fdff;
}
.business_wrap .items .item:hover::after {
  top: -0.8rem; 
  left: -0.8rem; 
  width: calc(100% + 1.6rem);
  height: calc(100% + 1.6rem);
  background:
    linear-gradient(130deg, #0260EB, #3B1EA3) border-box;
}
.business_wrap .tag span{
  font-size: 1.2rem;
  color: var(--primary);
  padding: 0.5rem 1rem;
  background-color: rgba(var(--primary-rgb), 0.1);
  border-radius: 0.5rem;
}
.business_wrap .tt{
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1.4;
}
.business_wrap .items .item:hover .tt{
  color: var(--primary-dark);
}
.business_wrap .date{
  display: flex;
  align-items: center;
  gap: 0.5rem;
  font-size: 1.3rem;
  color: var(--gray-500);
}
.business_wrap .date span{
  font-size: 1.6rem;
}

@media (max-width: 991.98px) {
  .business_wrap .items{
    gap: 1.5rem;
  }
  .business_wrap .items .item{
    width: calc(33% - 1rem);
  }
}
@media (max-width: 767.98px) {
  .business_wrap .items .item{
    width: calc(50% - 1.5rem);
  }
  .business_wrap .tag span{
    font-size: 1.4rem;
  }
  .business_wrap .tt{
    font-size: 1.8rem;
  }
  .business_wrap .date{
    font-size: 1.6rem;
  }
}
@media (max-width: 480px) {
  .business_wrap .items{
    gap: 1rem;
  }
  .business_wrap .items .item{
    width: 100%;
  }
}




.business_view_wrap{
  width: 100%;
  padding: 0;
  margin: 0;
  overflow: hidden;
}
.business_view_wrap .title_wrap{
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 5rem;
  padding: 0 0 1rem 0;
  margin: 0;
}
.business_view_wrap .title{
  font-size: 3.2rem;
  font-weight: 500;
  line-height: 1.4;
  padding-bottom: 1rem;
}
.business_view_wrap .bt_url{
  display: inline-flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  flex: 0 0 auto;
  gap: 0.5rem;
	color: var(--primary);
	font-size:1.6rem;
	font-weight: 700;
  text-align: center;
	padding: 1.2rem 4rem;
  margin-bottom: 1rem;
	border:1px solid var(--primary);
	cursor:pointer;
  border-radius: 2px;
}
.business_view_wrap .bt_url:hover{
  color: #fff;
  background-color: var(--primary);
}
.business_view_wrap table{
  font-size: 1.8rem;
  width: 100%;
  border-collapse: collapse;
  border-top: 0.3rem solid var(--primary);
}
.business_view_wrap table tr{
  border-bottom: 1px solid rgba(var(--primary-rgb), 0.1);
}
.business_view_wrap table th{
  width: 18rem;
  font-weight: 500;
  color: var(--primary);
  text-align: center;
  background-color: rgba(var(--primary-rgb), 0.03);
  padding: 2rem 1rem;
}
.business_view_wrap table td{
  padding: 2rem 3rem;
}
@media (max-width: 767.98px) {
  .business_view_wrap .title_wrap{
    align-items:flex-end;
    gap: 1.5rem;
  }
  .business_view_wrap .bt_url{
    align-items: flex-end;
    padding: 1.5rem;
  }
  .business_view_wrap .bt_url span:last-child{
    display: none;
  }
  .business_view_wrap .title{
    font-size: 2.8rem;
    line-height: 1.2;
  }
  .business_view_wrap table tr{
    display: flex;
    flex-direction: column;
    width: 100%;
  }
  .business_view_wrap table th{
    width: 100%;
    font-size: 1.6rem;
    text-align: left;
    padding: 1rem 2rem;
  }
  .business_view_wrap table td{
    padding: 1rem 2rem;
  }
}